<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Reports');
define('IMAGE_DESCENDING','Descending');
define('IMAGE_ASCENDING','Ascending');
define('TEXT_ASCENDING','A to Z ordering');
define('TEXT_DESCENDING','Z to A ordering');
define('TEXT_HEADING_ASCENDING','<b>A to Z ordering</b>');
define('TEXT_HEADING_DESCENDING','<b>Z to A ordering</b>');
define('TEXT_HEADING_SORT','<b>Sort</b>');
?>
